
Redmine - Patch #36806

Remove rss_* deprecated methods

2022-03-19 11:36 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 6.0.0   

Description

Related issues:

Related to Redmine - Patch #15118: Deprecate and rename rss_* methods to atom... Closed

Associated revisions

Revision 22416 - 2023-11-06 21:36 - Marius BĂLTEANU

Remove rss_* deprecated methods (#36806).

History

#1 - 2022-03-19 11:36 - Marius BĂLTEANU

- Related to Patch #15118: Deprecate and rename rss_* methods to atom_* methods added

#2 - 2022-03-19 11:36 - Marius BĂLTEANU

- Subject changed from Remove rss* deprecated methods to Remove rss_* deprecated methods

#3 - 2023-11-06 21:05 - Marius BĂLTEANU

- Category set to Code cleanup/refactoring

- Assignee set to Marius BĂLTEANU

#4 - 2023-11-06 21:37 - Marius BĂLTEANU

- Status changed from New to Closed

#5 - 2023-11-06 21:38 - Marius BĂLTEANU

rss_* methods removed in r22416.
